Bug 1460219 - long device name is cut in nmcli summary
long device name is cut in nmcli summary
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Thomas Haller
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 07:58 EDT by Vladimir Benes
Modified: 2017-08-01 05:30 EDT (History)
9 users (show)

See Also:
Fixed In Version: NetworkManager-1.8.0-8.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 05:30:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2017-06-09 07:58:35 EDT
Description of problem:
[root@gsm-r6s17-01 ~]# nmcli 
eth0: connected to testeth0
	"Intel 82579LM Gigabit"
	ethernet (e1000e), 44:37:E6:C6:00:F7, hw, mtu 1500
	ip4 default, ip6 default
	inet4 10.16.122.81/24
	inet6 2620:52:0:107a:e97c:dde2:224b:b81a/64
	inet6 fe80::3f4b:77af:f81b:c936/64
	route6 2620:52:0:107a::/64

cdc-wdm0: connected to gsm
	"cdc-wdm0"
	gsm (qcserial, qmi_wwan), hw, iface wwp0s20u
	inet4 192.168.99.3/29



DNS configuration:
	servers: 10.16.36.29
	domains: wlan.rhts.eng.bos.redhat.com
	interface: eth0

	servers: 8.8.8.8
	interface: wwp0s20u4

in DNS:
wwp0s20u4
in cdc-wdm0: 
wwp0s20u

Version-Release number of selected component (if applicable):
1.8.0-6
Comment 2 Thomas Haller 2017-06-11 17:11:45 EDT
I'd like to fix this for RHEL-7.4.

The issue is arguably not severe, but the fix is really trivial and quite obviously correct. I'd rather get this done instead of postponing to 7.5.

Requesting blocker.
Comment 4 Vladimir Benes 2017-06-14 10:26:37 EDT
cdc-wdm0: connected to gsm
	"cdc-wdm0"
	gsm (qcserial, qmi_wwan), hw, iface wwp0s20u4
	inet4 192.168.99.5/30


DNS configuration:
	servers: 10.16.36.29
	domains: wlan.rhts.eng.bos.redhat.com
	interface: eth0

	servers: 8.8.8.8
	interface: wwp0s20u4
Comment 5 errata-xmlrpc 2017-08-01 05:30:33 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2299

Note You need to log in before you can comment on or make changes to this bug.